dl, dd, dt { margin:0; padding:0 }
.second-menu, .third-menu { position:absolute; width: 151px; }
.first-menu li { float:left; }
.second-menu { top:34px; right:510px; display:none;}
.third-menu { top:34px; right:300px; display:none;}

.second-menu a { }
#shows-list-all { width:570px; min-height:90px;_height:90px; background-color:#4a4849; font-size:12px;font-family:Verdana, Geneva, sans-serif; left:-15px; top:72px; border:#343233 solid 1px; border-top:none; display:none; position:absolute; z-index:9999;}
#shows-list-all dl { float:left; padding:10px 0 10px 10px; }
#shows-list-all dt { background:black; font-weight:bold; padding:5px; margin-bottom:10px; }
#shows-list-all dd { float:left; background:#4a4849; text-align:left;width:139px; border-right:#343233 solid 1px; z-index:105;}
#shows-list-all dd a { border:none; padding:0 0 0 0; font-size:12px; text-align:left;  color:#fff; line-height:normal; font-weight:normal; }
#shows-list-all dl.shows { width:150px; padding:0; margin-top:0px; margin-left:0px;}
#shows-list-all dl.shows a { height:18px; line-height:18px; padding:0 0 0 10px; display:block; margin:5px }
#shows-list-all dl.shows a:hover { background:#000;text-decoration:none; }
#shows-list-all dl.shows .showsed a { font-weight:normal; border:0; margin:0px  }
#shows-list-all dl.shows .showsed a:hover { font-weight:normal; border:0;text-decoration:none;}
/* products 2级菜单 */
#shows-list-all .shows dd.bg a { background:none; font-size:12px; text-align:left; }
/*#shows-list-all dl.shows dd.bg a:hover { background:#000000; color:#fff;}
*/
#shows-list-all .shows dd.bg:hover a { background:#000000; color:#fff; }
/* products 3级菜单*/
.showsed { position:absolute; z-index:100}
#shows-list-all .showsed { width:430px; right:-1px; height:auto !important;min-height:150px;_height:150px; border:#343233 solid 1px; border-top:none; background-color:#4a4849; }
#shows-list-all .showsed dl { float:left; padding:0 0 5px 5px; *padding:0 0 8px 5px;}
#shows-list-all .showsed dl dt { padding:3px 5px; margin-bottom:10px;color:#fff;font-weight:normal;background:#000;line-height:18px;}
/* win list & mac list */
#shows-list-all .showsed .shows-list { width:220px; margin-top:2px; margin-left:15px; display:inline; }
#shows-list-all .showsed .shows-list dd { float:left; margin-left:0px;background:url(/images/common/icon_dot.gif) no-repeat 0 8px; display:block;border:none; }
#shows-list-all .showsed .shows-list dd a{width:215px;}
#shows-list-all .shows dd.bg:hover .showsed .shows-list dd a { background:none; padding:0 0 0 5px; border:none; height:auto; line-height:18px; width:215px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .shows-list dd a:hover { border:0; background:#000; color:#FFF;text-decoration:none; }
#shows-list-all .showsed .specials-list { width:160px; margin-left:5px; padding-left:8px; margin-top:2px;}
/*teshu*/
#shows-list-all .showsed .specials-list-width {}
#shows-list-all .showsed .specials-list-width dt { width:295px;}
#shows-list-all .showsed .specials-list-width-right { padding:30px 0 0 0; _margin:0 0 0 -150px; }
/*teshu end*/

#shows-list-all .showsed .specials-list dd {border:none; margin-left:0; min-width:150px; text-align:left; background:url(/images/common/icon_dot.gif) no-repeat 0 8px; display:block;}
#shows-list-all .showsed .specials-list dd a{width:155px;}
#shows-list-all .shows dd.bg:hover .showsed .specials-list dd a { background:none; padding:0 0 0 5px; border:none; height:auto; line-height:18px; width:155px;margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .specials-list dd a:hover { border:0; background:#000; color:#FFF; text-decoration:none;}
.first-productlist { margin-top:-24px;  display:none; }
.second-productlist { margin-top:-52px; display:none; }
.third-productlist { margin-top:-80px; display:none; }
.fourth-productlist { margin-top:-108px; display:none; }
.fifth-productlist { margin-top:-136px; display:none; }
.sixth-productlist { margin-top:-164px; display:none; }
.seventh-productlist { margin-top:-192px; display:none; }
.eighth-productlist { margin-top:-220px; display:none; }
.ninth-productlist { margin-top:-248px; display:none; }
.tenth-productlist { margin-top:-276px; display:none; }
.eleventh-productlist { margin-top:-304px; display:none; }
/* downloads support articles*/

#sub { padding:10px 0; width:128px; background:none #4a4849; list-style:none; border:#343233 1px solid; border-top:none }
#sub li { background:none; }
#sub li a { text-align:left; font:10px Verdana, Arial, Helvetica, sans-serif; width:118px; height:24px; line-height:24px; text-indent:10px; display:block; background:none; margin:0 5px; }
#sub li a:hover { background:#000; color:#fff; text-decoration:none; }
/*.first-bg:hover a { background:#4b4949; }*/

/* V2-menu.css start */
#menu_panel {display:none;width:685px;background:#292a28 url(../images/common/new/menu_bg.png) left top repeat-y;;border-bottom:#48B30E solid 4px;font-size:12px;font-family:Verdana, Geneva, sans-serif; left:-250px; top:72px; position:absolute; z-index:9999;}
.list_block{float:left;width:185px;padding:15px 5px 5px 20px;line-height:26px;}
.list_block_last{float:left;width:185px;padding:15px 5px 5px 20px;line-height:26px;}
.menu_platform{float:left; width:55px;}
.menu_platform .win{background:url(../images/common/new/menu_win_on.png) left top no-repeat;width:55px;height:60px;cursor:pointer;}
.menu_platform .mac{background:url(../images/common/new/menu_mac_off.png) left top no-repeat;width:55px;height:60px;cursor:pointer;}
.menu_platform .mac:hover{background:url(../images/common/new/menu_mac_on.png) left top no-repeat;}
.menu_platform .mac:hover > .menu_platform .win{background:url(../images/common/new/menu_win_off.png) left top no-repeat;}
.menu_win_item,.menu_mac_item {float:left;width:630px;}
#menu_panel dt a{color:#ff9d00; line-height: 30px;}
#menu_panel dd a{color:#FFF; line-height: 26px;}
#menu_panel dd.free a{color:#48B30E;}
/* V2-menu.css end */